/*屬於首頁的樣式*/

/* modal-彈跳視窗 Start*/
.modal-wide .modal-body {
    overflow-y: auto;
}
/*- scrollbar 捲軸 -*/ 
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-thumb {
  background-color: #999;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #666;
}
::-webkit-scrollbar-thumb:vertical:active {
  background-color: #333;
}
::-webkit-scrollbar-button {
  display: none;
}
::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}

@media (min-width: 768px) {
	.modal-dialog2 {
		width: 58%;
		margin: 30px auto;
	}
}

.img-responsive2 {
	display: inline-block;
    max-width: 49%;
    height: auto;
	padding:0 10px
}

@media (max-width: 768px) {
	.modal-dialog2 {
		position: relative;
		width: 95%;
		margin: 30px auto;
	}
	.img-responsive2 {
		display: block;
		max-width: 100%;
		height: auto;
		padding:0 10px
	}
}

@media screen and (min-width:375px) and (max-width:414px) {
	.modal-dialog2 {
		position: relative;
		width: 95%;
		margin: 30px auto;
	}	
	.img-responsive2 {
		display: block;
		max-width: 100%;
		height: auto;
		padding:0 10px
	}
}
a:link, a:visited, a:hover, a:active {text-decoration:none;}
.modal-dialog2 .modal-body h3 {
	padding: 0 10px 10px 10px;
	text-align: center;
	letter-spacing: 3px;
}
.modal-dialog2 .modal-body h3 a mark{
	color: rgb(204, 51, 102);
}
/* modal-彈跳視窗 End*/

/*-----------------------------------------------*/
/*臨時設定*/
/* 舊彈跳Jump Start */
.c-d-cancel2 {
	position: absolute;
	right: 0px;
	top: 0px;
	border: 2px #444 solid;
	border-radius: 5px;
	padding: 2px 2px;
	height: 40px;
	width: 40px;
	vertical-align: middle;
	text-align: center;
	margin: -2px;
	font-weight: bold;
	background-color: #444;
	color: #fff;
	cursor: pointer;
	z-index: 10;
	font-size:25px;
}
.c-alertinfo {
	position: absolute;
	top: 10%;
	left: 35%;
	right: 35%;
	z-index: 1000;
	border: 2px solid #444;
}
.op-link{
    position: absolute;
    width: 12%;
    height: 9%;
    bottom: 3%;
    left: 83%;
    background: rgba(154, 113, 113, 0);
}
.op-link2{
    position: absolute;
    width: 13%;
    height: 10%;
    bottom: 57%;
    left: 74%;
	/*background-color: rgba(0,0,0,.5);*/
    background: rgba(154, 113, 113, 0);
}
.op-link3{
    position: absolute;
    width: 14%;
    height: 10%;
    bottom: 45%;
    left: 72%;
    background: rgba(154, 113, 113, 0);
}
 @media (max-width: 767px) {
.c-alertinfo {
	position: absolute;
	top: 4%;
	left: 5%;
	right: 5%;
	z-index: 9000;
	border: 2px solid #444;
	 }
}

@media (min-width: 768px) and (max-width: 1080px) {
.c-alertinfo {
	position: absolute;
	top: 15%;
	left: 15%;
	right: 15%;
	z-index: 9000;
	border: 2px solid #444;
	 }	
}
/* 舊彈跳jump End */
/*-----------------------------------------------*/

/* 防疫專區 Start */
.cdc-banner{
	margin-bottom:20px;
}
/*icon*/
.thumbnail {
    background: rgba(255, 255, 255, 0);
    position: relative;
    display: inline-block;
}
.thumbnail {
    position: relative;
    display: inline-block;
}
.thumbnail p {
    color: #fff;
    font-size: 1.2em;
    position: absolute;
    top: 80%;
    right: 30%;
}
.thumbnail a>img, .thumbnail>img {
    margin-right: auto;
    margin-left: auto;
}
.thumbnail img:first-of-type {
    width: 100%;
}
.thumbnail .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.thumbnail:hover .img-top {
    display: inline;
    background: rgba(255, 255, 255, 1);
}
/* 防疫專區 End */
/*-----------------------------------------------*/

/* 首頁的院長輪播 Start */
.testimonial {
    text-align: center;
    padding: 45px 8%;
    border-radius: 20px;
    background: rgb(255, 255, 255);
}
.testimonial .pic {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}
.testimonial .pic img {
    width: 100%;
    height: auto;
}
.testimonial .testimonial-title {
    font-size: 1.6rem;
    color: #444444;
    letter-spacing: 3px;
    margin-bottom: 0;
}
.testimonial .post {
    display: block;
    color: #444444;
    margin-top: 10px;
}
.post a {
    line-height: 1.8em;
}

.parallax-bg {
    background-attachment: fixed;
    background-size: cover;
}

@media only screen and (max-width: 480px) {
.testimonial {
    padding: 40px 10%;
}

.parallax-bg div.container {
    width: 100%;
    padding: 0px 0px;
}
}
.owl-theme .owl-controls {
    width: 100%;
    position: absolute;
    top: 45px;
}
.owl-theme .owl-controls .owl-buttons div {
    font-size: 18px;
    background: transparent;
    opacity: 0.5;
    margin: 50px 0px;
    z-index: 99;
    color: #FFF;
    display: inline-block;
    zoom: 1;
    padding: 3px 10px;
}
.owl-theme .owl-prev {
    position: relative;
    left: -100px;
}
.owl-theme .owl-next {
    position: relative;
    right: -100px;
}
.owl-prev:before, .owl-next:before {
    content: "\f060";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #444;
}
.owl-next:before {
    content: "\f061";
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    background: #fff;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    background: #fff;
}
/* 首頁的院長輪播 End */

/*-----------------------------------------------*/

/* 輪播Banner Start */
.post-slide {
    margin: 0 8px;
    border-bottom: 1px solid #dadada;
    box-shadow: 0 0 5px rgba(167, 197, 167, 0.8);
    transition: all 0.9s ease-in-out 0s;
}
.post-slide .post-img {
    position: relative;
    overflow: hidden;
}
.post-slide .post-img:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0);
    transition: all 0.4s linear 0s;
}
.post-slide:hover .post-img:before {
    background: rgba(0, 0, 0, 0.6);
}
.post-slide .post-img img {
    width: 100%;
    height: auto;
}
.post-slide .category {
    width: 20%;
    font-size: 16px;
    color: #fff;
    line-height: 11px;
    text-align: center;
    text-transform: capitalize;
    padding: 11px 0;
    background: #0071bc;
    position: absolute;
    bottom: 0;
    left: -50%;
    transition: all 0.5s ease-in-out 0s;
}
.post-slide:hover .category {
    left: 0;
}
.post-slide .post-review {
    padding: 25px 20px;
    background: #fff;
    position: relative;
}
.post-slide .post-title {
    margin: 0;
}
.post-slide .post-title a {
    display: inline-block;
    font-size: 16px;
    color: #ff9412;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 25px;
    transition: all 0.30s linear 0s;
}
.post-slide .post-title a:hover {
    text-decoration: none;
    color: #555;
}
.post-slide .post-description {
    font-size: 15px;
    color: #555;
    line-height: 26px;
}
.post-review .post-bar {
    margin-top: 20px;
}
.post-bar span {
    display: inline-block;
    font-size: 14px;
}
.post-bar span i {
    margin-right: 5px;
    color: #999;
}
.post-bar span a {
    color: #999;
    text-transform: uppercase;
}
.post-bar span a:hover {
    text-decoration: none;
    color: #ff9412;
}
.post-bar span.comments {
    float: right;
}
/* 輪播Banner End */

/*-----------------------------------------------*/

/* icon設定 Start */
/*如果螢幕寬度為 992px 以上 且 1366px 以下，就套用 css 設定*/
@media (min-width: 992px) and (max-width:1366px){
	.container-c {
		width: 100%;
	}
	.col-md-offset-2{
		/*margin-left: -1px;*/ /*原來設定*/
		margin-left: 4px;
	}
	.col-md-1{
		/*width: 25%;*/ /*原來設定*/
		width: 11%;
	}
	.pd-rl-0 {
		adding: 0px 8px;
	}
}
/* icon設定 End */
/*-----------------------------------------------*/